Subject: RE: HELP: 2GB Scratch file limit in G98 on Linux/i386

From: Ian Hovell <[email-masked]>
Date: Fri, 16 May 2003 14:02:10 -0300

I came accross this a few weeks back.
In the route section you can insert information that tells gaussian to split
the rwf scratch file into smaller sizes. I.e.
%rwf=a.rwf,200MW,b.rwf,200MW,c.rwf,200MW
etc.
This will split the rwf file into three files each of 200MW size or 200*8000
approx.bytes. I have found that you can create upto 7 files in this way. I
have read somewhere that you can create 8 but on doing so I have found that
gaussian starts to misbehave.
I hope this helps.
Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail [email-masked]

	-----Original Message-----
	From:	Constanza Cardenas [SMTP:[email-masked]]
	Sent:	Wednesday, May 14, 2003 1:18 PM
	To:	[email-masked]
	Subject:	CCL:HELP: 2GB Scratch file limit in G98 on
Linux/i386

	Dear CClers-

	We are using G98 Rev A.11 compiled with gcc-2.96
	(linux/i386 2.4.18). However, the scatch files cannot
	grow beyond a 2GB limit. Apparently, SEEK uses 32 bit
	integers and this causes the file size limit.

	How have any of you overcome this scratch file size
	limit?

	TIA,

	Constanza

	_________________________________________________________
	Do You Yahoo!?
	Información de Estados Unidos y América Latina, en Yahoo! Noticias.
	Visítanos en http://noticias.espanol.yahoo.com

	-= This is automatically added to each message by mailing script =-
	[email-masked] -- To Everybody  | [email-masked] -- To
Admins
	Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]